.articole {
	float: left;
	height: auto;
	width: 920px;
	background-color: #F5EFE3;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 5px;
}
.articol_sursa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B52092;
	text-decoration: none;
	font-style: italic;
	margin-left: 580px;
}
.poza_articol {
	float: left;
	height: 188px;
	width: 250px;
	margin-left: 10px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #C502AE;
	text-align: center;
}

.interviu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
}

.articol_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000036;
	line-height: 20px;
	text-align: justify;
}
